export enum FileCodeInstagram {
    PERSONAL_INFO = 'account_information/personal_information.json',
    ACCOUNT_NOT_INTERESTED = 'ads_and_content/accounts_you\'re_not_interested_in.json',
    ADS_CLICKED = 'ads_and_content/ads_clicked.json',
    ADS_USING_YOUR_INFO = 'ads_and_businesses/advertisers_using_your_activity_or_information.json',
    ADS_VIEWED = 'ads_and_content/ads_viewed.json',
    MUSIC_HEARD_HISTORY = 'ads_and_content/music_heard_in_stories.json',
    MUSIC_USED_HISTORY = 'ads_and_content/music_recently_used_in_stories.json',
    POSTS_VIEWED = 'ads_and_content/posts_viewed.json',
    ACCOUNT_VIEWED = 'ads_and_content/suggested_accounts_viewed.json',
    VIDEO_VIEWED = 'ads_and_content/videos_watched.json',
    AUTOFILL_INFO = 'autofill_information/autofill_information.json',
    POST_COMMENT = 'comments/post_comments.json',
    SYNCED_CONTACTS = 'contacts/synced_contacts.json',
    POSTS_ARCHIVED = 'content/archived_posts.json',
    POSTS_CREATED = 'content/posts_(\\d+).json',
    STORIES_CREATED = 'content/stories.json',
    FOLLOWERS = 'followers_and_following/followers.json',
    FOLLOWING_ACCOUNTS = 'followers_and_following/following.json',
    FOLLOWING_HASHTAGS = 'followers_and_following/following_hashtags.json',
    INFO_ADS_INTERESTS = 'information_about_you/ads_interests.json',
    INFO_ACCOUNT_BASED_IN = 'information_about_you/account_based_in.json',
    LIKE_COMMENTS = 'likes/liked_comments.json',
    LIKE_POSTS = 'likes/liked_posts.json',
    MESSAGE_REQUESTS = `messages/message_requests/(.*)/message_1.json`,
    MESSAGE_CONVERSATION = `messages/inbox/(.*)/message_1.json`,
    ELIGIBILITY = 'monetization/eligibility.json',
    ACCOUNT_SEARCHES = 'recent_searches/account_searches.json',
    EMOJI_SLIDERS = 'story_sticker_interactions/emoji_sliders.json',
    POLLS = 'story_sticker_interactions/polls.json',
    QUIZZES = 'story_sticker_interactions/quizzes.json',
    SHOPPING_VIEWED_ITEMS = 'shopping/recently_viewed_items.json',
    YOUR_REEL_SENTIMENTS = 'your_topics/your_reels_sentiments.json',
    YOUR_REEL_TOPICS = 'your_topics/your_reels_topics.json',
    YOUR_TOPICS = 'your_topics/your_topics.json',
    //TODO: not parsed yet
    META_ACCOUNTS = 'account_information/linked_meta_accounts.json',
    ACCOUNT_INFO = 'account_information/account_information.json',
    PROFESSIONAL_INFO = 'account_information/professional_information.json',
    PROFILE_CHANGES = 'account_information/profile_changes.json',
    APPS_EXPIRED = 'apps_and_websites/expired_pps.json',
    COMMENTS_ALLOWED = 'comments_settings/comments_allowed_from.json',
    CROSS_APP_MESSAGING = 'comments_settings/use_cross-app_messaging.json',
    PROFILE_PHOTOS = 'content/profile_photos.json',
    DEVICE_INFO = 'device_information/camera_information.json',
    DEVICES = 'device_information/devices.json',
    BLOCKED_ACCOUNTS = 'followers_and_following/blocked_accounts.json',
    PENDING_FOLLOW_REQUESTS = 'followers_and_following/pending_follow_requests.json',
    RECENT_FOLLOW_REQUESTS = 'followers_and_following/recent_follow_requests.json',
    RECENT_UNFOLLOWED_ACCOUNTS = 'followers_and_following/recently_unfollowed_accounts.json',
    REMOVED_SUGGESTIONS = 'followers_and_following/removed_suggestions.json',
    INFO_POSSIBLE_PHONE = 'information_about_you/possible_phone_numbers.json',
    SECRET_GROUPS = 'messages/secret_groups.json',
    SECRET_CONVERSATIONS = 'messages/secret_conversations.json',
    LOGIN_SIGNUP_INFO = 'login_and_account_creation/signup_information.json',
    LOGIN_LOGOUT_ACTIVITY = 'login_and_account_creation/logout_activity.json',
    LOGIN_LOGIN_ACTIVITY = 'login_and_account_creation/login_activity.json',
    LOGIN_PRIVACY_CHANGES = 'login_and_account_creation/account_privacy_changes.json',
    PASSWORD_CHANGE_ACTIVITY = 'password_change_activity.json',
    SAVED_POSTS = 'saved/saved_posts.json',
    SAVED_COLLECTION = 'saved/saved_collections.json',
    //cannot be parsed
    MEDIA = 'media/(\w+)/(.+).(jpg|map4|webp)',
}
